Field orbit-ios - Bug #315

Menu-->estimate-->Select service-->sub type-->Rate field should not be input field.

09/07/2021 05:25 PM - arti saraswat

Status: Closed Start date: 09/07/2021
Priority: High Due date:

Assignee: arti saraswat % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Menu-->estimate-->Select service-->sub type-->Rate in rate field should not be input field.

See attached screenshot:

04/04/2025

1/2




clipboard-202109071724-fm31n.png

History

#1 - 09/07/2021 05:27 PM - arti saraswat

- Subject changed from Menu-->estimate-->Select service-->sub type-->Rate in rate field should not be input field. to Menu-->estimate-->Select

service-->sub type-->Rate field should not be input field.

#2 - 09/10/2021 10:32 AM - chirag wadhwa

- Status changed from New to Resolved

#3 - 09/21/2021 03:26 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
